/*导航*/
.box{
	width: 100%;
	position: relative;
}
.show-t {
	position:absolute;
	top: 0;
	left: 0;
}
.show-b {
	position: fixed;
	bottom: 0;
	left: 0;
}
.ov .menu {
  	background: url(../images/menu-icon.png) no-repeat;
    transform: rotate(360deg);
    transition: transform 250ms ease;
}
.menu {
  position: fixed;
  top: 20px;
  left: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: transparent;
  transition: transform 250ms ease;
  cursor: pointer;
  z-index: 200;
}
.ov .nav{
	left: -233px;
}
.nav{
	width: 233px;
	height: 1017px;
	background: url(../images/nav-bg.jpg) no-repeat;
	z-index: 9;
	transition: left 500ms ease;
	-moz-box-shadow: 0px 0px 20px  0px #888888; 
	box-shadow: 0px 0px 20px  0px #888888;
}
.nav .close{
	display: block;
	width: 19px;
	height: 19px;
	background: url(../images/close.png) no-repeat;
	position: absolute;
	top: 18px;
	left: 190px;
}
.logo{
	display: block;
	width: 158px;
	height: 140px;
	margin: 0 auto;
}
.logo img{
	width: 158px;
	height: 120px;
	padding-top: 20px;
}
.search{
	width: 197px;
	height: 32px;
	background: #FFFFFF;
	margin: 43px auto 0;
}
.search input{
	float: left;
	border: 0;
	outline: none;
	height: 30px;
	line-height: 30px;   
	padding-left: 17px;
	color: #797979;
	width: 147px;
	*width:140px;
	*height: 26px;
	*zoom: 1;
    font-family: "微软雅黑";
}
.search-btn{
	display: block;
	width: 32px;
	height: 32px;
	float: left;
	background: url(../images/search-icon.png) left center no-repeat;
}
.nav-ul{
	margin-top: 15px;
}
.nav-ul li{
	text-align: center;
	border-bottom: 1px solid #f7f7f7;
}
.nav-ul li a{
	color: #1e1d1d;
	display: block;
    text-align: center;
    line-height: 18px;
    margin-top: 21px;
    margin-bottom: 21px;
    font-family: "微软雅黑";
    transition:all 0.2s linear;
}
.nav-ul li a:hover{
	color: #ff6c00;
}
.lxfs-content{
	margin-top: 42px;
	padding-left: 22px;
	color: #646464;
}
.lxfs-content p{
	line-height: 24px;
    font-family: "微软雅黑";
}
.sydw-content{
	margin-top: 22px;
	padding-left: 22px;	
}
.sydw-content img{
	float: left;
}
.sydw-content img.img2{
	margin-left: 14px;
	margin-top: 6px;
}

/*内容*/
.ov .content{
	width: 100% !important;
	/*margin-left: 0;*/
    left: 0;
	transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
}
.content {
	min-width: 1140px;
    /*margin-left: 233px;*/
    position: absolute;
    left: 233px;
	transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
}
.content .top-i{
	display: block;
	width: 100%;
	height: 7px;
	background: url(../images/top-border.png);
}
.container{
	width: 1140px;
	margin: 0 auto;
}
/*banner*/
.banner{
	width: 1140px;
	height: 335px;
	overflow: hidden;
}
.banner .slideBox {
	width: 100%;
	height: 335px;
	overflow: hidden;
	position: relative;
}
.banner .slideBox .hd {
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 1;
}
.banner .slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.banner .slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: #fff;
	cursor: pointer;
}
.banner .slideBox .hd ul li.on {
	background: #f00;
	color: #fff;
}
.banner .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.banner .slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
	width: 1140px !important;
}
.banner .slideBox .bd img {
	width: 100%;
	height: 335px;
	display: block;
}

.title-content {
	height: 21px;
}
.title-content span{
	color: #ff6c00;
	font-size: 18px;
	font-weight: bold;
	float: left;
	padding-right: 8px;
    font-family: "微软雅黑";
}
.title-content .line{
	height: 10px;
	border-left: 1px solid #ededed;
	float: left;
	margin-top: 8px;
}
.title-content .line i{
	display: block;
	width: 80px;
	height: 1px;
	background: #ededed;
	margin-top: 4px;
}
.title-content .more-btn{
	color: #ff6c00;
	float: right;
	line-height: 21px;
    font-family: "微软雅黑";
}
/*Event News*/
.news-content{
	height: 428px;
}
.news-content .title-content .line i{
	width: 975px;
}
.news-content,
.news-nr{
	margin-top: 48px;
}
.news-nr{
	padding-left: 37px;
}
.news-nr .picScroll-left {
	width: 552px;
	height: 359px;
	overflow: hidden;
	position: relative;
	float: left;
}
.news-nr .picScroll-left .hd {
	overflow: hidden;
	position: absolute;
	right: 20px;
	bottom: 23px;
	z-index: 99;
}
.news-nr .picScroll-left .hd ul {
	float: right;
	overflow: hidden;
	margin-top: 10px;
	zoom: 1;
}
.news-nr .picScroll-left .hd ul li {
	float: left;
	width: 25px;
	height: 2px;
	overflow: hidden;
	font-size: 0;
	background: rgba(255, 255, 255, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);
	z-index: 9;
	position: relative;
	margin-left: 5px;
}
.news-nr .picScroll-left .hd ul li.on {
	background: #ff6c00;
}
.news-nr .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.news-nr .picScroll-left .bd ul li {
	width: 552px !important;
	height: 359px;
	float: left;
	_display: inline;
	overflow: hidden;
	position: relative;
}
.news-nr .picScroll-left .bd ul li .pic img {
	width: 552px;
	height: 359px;
	display: block;
}
.news-nr .picScroll-left .bd ul li .title {
	width: 100%;
	height: 49px;
	line-height: 49px;
	background: rgba(0, 0, 0, 0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);
	position: absolute;
	left: 0;
	bottom: 0;
}
.news-nr .picScroll-left .bd ul li .title p {
	color: #fefefe;
	font-size: 16px;
	
	padding-left: 16px;
}
.news-right{
	width: 551px;
	height: 359px;
	background: #f0f0f0;
	float: left;
}
.news-right-list{
	padding: 25px 24px 0;
	
}
.news-r-l .title-p{
	color: #000000;
	font-size: 16px;
	line-height: 20px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    transition:all 0.2s linear;
}
.news-r-l:hover .title-p{
	color: #FF6C00;
}
.news-r-l .text{
	color: #333333;
	line-height: 22px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    margin-top: 13px;
    height:66px;
}
.news-r-l .date {
	margin-top: 10px;
}
.news-r-l .date a{
	float: left;
	color: #a4a4a4;
}
.news-r-l .date a:hover{
	color: #FF6C00;
}
.news-r-l .date span{
	color: #A4A4A4;
	float: right;
}
.news-right hr{
	border-color: #e2e2e2;
	margin: 28px 0;
}

/*International Cooperation*/
.info-content {
	margin-top: 48px;
}
.info-content .title-content .line i{
	width: 318px;
}
.info-content .slideTxtBox {
	width: 100%;
	position: relative;
}
.info-content .slideTxtBox .hd {
	height: 36px;
	line-height: 36px;
	position: absolute;
    right: 0;
    top: -32px;
}
.info-content .slideTxtBox .hd ul {
	float: left;
	height: 36px;
}
.info-content .slideTxtBox .hd ul li {
	float: left;
	width: 198px;
	text-align: center;
	color: #6f6f6f;
	cursor: pointer;
	margin-left: 1px;
	background: #e6e6e6;
    font-family: "微软雅黑";
}
.info-content .slideTxtBox .hd ul li a{
	text-align: center;
	color: #6f6f6f;
    font-family: "微软雅黑";
}
.info-content .slideTxtBox .hd ul li.on {
	background: #393939;
	color: #FFFFFF;
}
.info-content .slideTxtBox .hd ul li.on a{
	background: #393939;
	color: #FFFFFF;
}
.info-content .slideTxtBox .bd {
	padding-left: 37px;
	padding-top: 60px;
	min-height:205px;
}
.info-content .slideTxtBox .bd ul {
	zoom: 1;
}
.info-content .slideTxtBox .bd li {
	width: 550px;
	height: 205px;
	float: left;
}
.info-content .slideTxtBox .bd li .pic {
	width: 275px;
	height: 205px;
	float: left;
	overflow: hidden;
}
.info-content .slideTxtBox .bd li .pic img{
	width: 100%;
	height: 100%;
	webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.info-content .slideTxtBox .bd li:hover .pic img{
	transform: scale(1,1);
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -webkit-transition: all 1s ease 0.8s;
    -moz-transition: all 1s ease 0.8s;
    -ms-transition: all linear 0.8s;
    -o-transition: all linear 0.8s;
    transition: all linear 0.8s;
}
.info-content .slideTxtBox .bd li .text{
	width: 275px;
	height: 205px;
	float: left;
	background: #f3f3f3;
}
.info-content .slideTxtBox .bd li .text .bt{
	color: #000000;
	font-size: 14px;
	line-height: 20px;
	padding:20px;
	height: 40px;
	overflow: hidden;
	border-bottom: 1px solid #e6e6e6;
    font-family: "微软雅黑";
    transition:all 0.2s linear;
}
.info-content .slideTxtBox .bd li:hover .text .bt{
	color: #FF6C00;
}
.info-content .slideTxtBox .bd li .text .nr{
	padding:20px 20px 0;
	color: #333333;
	line-height: 20px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 57px;
    font-family: "微软雅黑";
}
/*Colourful Guizhou*/
.colourful-content{
	margin-top: 48px;
}
.colourful-content .title-content .line i{
	width: 915px;
}
.colourful-nr{
	padding-left: 36px;
	margin-top: 48px;
}
.colourful-left{
	float: left;
	width: 552px;
	height: 347px;
	overflow: hidden;
}
.colourful-left a img{
	width: 100%;
	height: 100%;
	webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.colourful-right{
	width: 552px;
	float: left;
}
.colourful-right a{
	display: block;
	width: 275px;
	height: 173px;
	margin: 0 0 1px 1px;
	float: left;
	overflow: hidden;
}
.colourful-right a img{
	width: 100%;
	height: 100%;
	webkit-transform: scale(1,1);
    -moz-transform: scale(1,1);
    -ms-transform: scale(1,1);
    -o-transform: scale(1,1);
    transform: scale(1,1);
    webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
}
.colourful-right a:hover img,
.colourful-left a:hover img{
	transform: scale(1,1);
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -webkit-transition: all 1s ease 0.8s;
    -moz-transition: all 1s ease 0.8s;
    -ms-transition: all linear 0.8s;
    -o-transition: all linear 0.8s;
    transition: all linear 0.8s;
}
.footer{
	height: 158px;
	line-height: 158px;
	text-align: center;
}
.footer p{
	color: #464646;
	font-size: 14px;
    font-family: "微软雅黑";
}

/*------------------------------about us*/
.curr-top{
	height: 78px;
	line-height: 78px;
	border-bottom: 1px solid #ededed;
	padding-left: 34px;
	position: relative;
    font-family: "微软雅黑";
}
.curr-top,
.curr-top a{
	color: #4e4e4e;
}
.curr-top p a:hover{
	color: #ff6c00;
}
.curr-ul {
	position: absolute;
    bottom: -1px;
    right: 35px;
}
.curr-ul li{
	float: left;
	margin-left: 25px;
	position: relative;
}
.curr-ul li a{
	color: #4e4e4e;
	display: block;
}
.curr-ul li i{
	display: block;
	width: 0;
	height: 2px;
	background: #ff6c00;
	-webkit-transition: all linear 0.3s;
    -moz-transition: all linear 0.3s;
    -ms-transition: all linear 0.3s;
    -o-transition: all linear 0.3s;
    transition: all linear 0.3s;
    position: absolute;
    left: 0;
    bottom: 0px;
}
.curr-ul li.on i,
.curr-ul li:hover i{
	width: 100%;
}

.about{
	padding-top: 50px;
}
.about-title{
	border-bottom: 1px solid #ededed;
	padding-bottom: 26px;
}
.about .bt{
	text-align: center;
	color: #373737;
	font-size: 30px;
}
.about .date{
	text-align: center;
	color: #a0a0a0;
	font-size: 14px;
	padding-top: 21px;
}
.about .date span{
	margin: 0 8px;
}
.about-info{
	padding-top: 32px;
}

/*-----------------------------------------------------news*/
.news-ul{
	padding: 40px 0 20px;
	border-bottom: 1px dotted #c6c6c6;
}
.news-ul li {
	line-height: 42px;
	height: 42px;
}
.news-ul li a{
	color: #373737;
	font-size: 14px;
	background: url(../images/a-icon.jpg) left center no-repeat;
	padding-left: 31px;
	float: left;
	transition: all 0.2s ease-in 0s;
    -moz-transition: all 0.2s ease-in 0s;
    -webkit-transition: all 0.2s ease-in 0s;
}
.news-ul li:hover a{
	color: #ff6c00;
	transition: all 0.2s ease-in 0s;
	-moz-transition: all 0.2s ease-in 0s;
	-webkit-transition: all 0.2s ease-in 0s;
	margin-left: 5px;
}
.news-ul li span{
	color: #a4a4a4;
	float: right;
}
.news-ul li.li-border{
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px dotted #c6c6c6;
}
/*--------------------leadship*/
.leadship-ul{
	padding-top: 50px;
}
.leadship-ul li{
	width: 570px;
	height: 354px;
	margin-bottom: 20px;
	position: relative;
	float: left;
}
.leadship-ul li .pic{
	width: 285px;
	height: 354px;
	float: left;
}
.leadship-ul li .pic img{
	width: 100%;
	height: 100%;
}
.leadship-ul li .text{
	width: 285px;
	height: 354px;
	float: left;
	background: #f3f3f3;
}
.leadship-ul li .text .text-top{
	border-bottom: 1px solid #e6e6e6;
	padding: 20px 32px 0;
	height: 82px;
}
.leadship-ul li .text .text-top .name{
	color: #000000;
	font-size: 14px;
	font-family: "微软雅黑";
}
.leadship-ul li .text .text-top .zhiwei{
	color: #333333;
	font-size: 12px;
	font-family: "微软雅黑";
	line-height: 20px;
	margin-top: 10px;
	height: 40px;
	overflow: hidden;
}
.leadship-ul li .text .text-bottom{
	padding: 20px 32px 0;
}
.leadship-ul li .text .text-bottom p{
	color: #6F6F6F;
	font-family: "微软雅黑";
	line-height: 24px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    height: 164px;
}
.leadship-ul li .text .text-bottom a{
	color: #ff6c00;
	font-family: "微软雅黑";
	margin-top: 20px;
	display: block;
}
.leadship-ul li .border_top{
	width: 0;
	height: 1px;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	left: 0;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.leadship-ul li .border_right{
	width: 1px;
	height: 0;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	right: 0px;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.leadship-ul li .border_bottom{
	width: 0;
	height: 1px;
	background: #ff6c00;
	position: absolute;
	bottom: 0px;
	left: 0;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.leadship-ul li .border_left{
	width: 1px;
	height: 0;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.leadship-ul li:hover .border_left,.leadship-ul li:hover .border_right{
	height: 354px;
}
.leadship-ul li:hover .border_top,.leadship-ul li:hover .border_bottom{
	width: 570px;
}
/*----------------------------colorful*/
.colorful-ul{
	padding-top: 50px;
}
.colorful-ul li{
	width: 570px;
	height: 232px;
	float: left;
	margin-bottom: 20px;
	position: relative;
}
.colorful-ul li .pic{
	width: 285px;
	height: 232px;
	float: left;
}
.colorful-ul li .pic img{
	width: 100%;
	height: 100%;
}
.colorful-ul li .text{
	width: 285px;
	height: 232px;
	float: left;
	background: #f3f3f3;
}
.colorful-ul li .text .text-top{
	border-bottom: 1px solid #e6e6e6;
	padding: 25px 33px 23px;
}
.colorful-ul li .text .text-top p{
	color: #000000;
	font-size: 14px;
	font-family: "微软雅黑";
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
.colorful-ul li .text .text-bottom{
	padding: 20px 33px 0;
}
.colorful-ul li .text .text-bottom p{
	color: #6F6F6F;
	font-family: "微软雅黑";
	line-height: 24px;
    overflow: hidden;
	text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 68px;
}
.colorful-ul li .text .text-bottom  a{
	color: #ff6c00;
	font-family: "微软雅黑";
	margin-top: 15px;
	display: block;
}
.colorful-ul li .border_top{
	width: 0;
	height: 1px;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	left: 0;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.colorful-ul li .border_right{
	width: 1px;
	height: 0;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	right: 0px;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.colorful-ul li .border_bottom{
	width: 0;
	height: 1px;
	background: #ff6c00;
	position: absolute;
	bottom: 0px;
	left: 0;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.colorful-ul li .border_left{
	width: 1px;
	height: 0;
	background: #ff6c00;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.colorful-ul li:hover .border_left,.colorful-ul li:hover .border_right{
	height: 232px;
}
.colorful-ul li:hover .border_top,.colorful-ul li:hover .border_bottom{
	width: 570px;
}



